/*!
* Version: 3.4.6
* Fonts: https://asset.mastercard.com/content/dam/dxp/fonts
* Build Time: Thu Jul 02 2020 04:29:11 GMT-0500 (Central Daylight Time)
*/
.dxp .dxp-theme-white .twitter-link,
.dxp .dxp-theme-white .column-item-link,
.dxp .dxp-theme-white .visit-link,
.dxp.dxp-theme-white .twitter-link,
.dxp.dxp-theme-white .column-item-link,
.dxp.dxp-theme-white .visit-link, [dir='rtl'] .dxp-theme-white .twitter-link,
[dir='rtl'] .dxp-theme-white .column-item-link,
[dir='rtl'] .dxp-theme-white .visit-link, [dir='rtl'].dxp-theme-white .twitter-link,
[dir='rtl'].dxp-theme-white .column-item-link,
[dir='rtl'].dxp-theme-white .visit-link {
  display: inline-block;
  text-decoration: none;
  height: 30px;
  width: auto;
  position: relative;
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  margin-top: 16px;
  cursor: pointer; }
  .dxp .dxp-theme-white .twitter-link::after,
  .dxp .dxp-theme-white .column-item-link::after,
  .dxp .dxp-theme-white .visit-link::after,
  .dxp.dxp-theme-white .twitter-link::after,
  .dxp.dxp-theme-white .column-item-link::after,
  .dxp.dxp-theme-white .visit-link::after, [dir='rtl'] .dxp-theme-white .twitter-link::after,
  [dir='rtl'] .dxp-theme-white .column-item-link::after,
  [dir='rtl'] .dxp-theme-white .visit-link::after, [dir='rtl'].dxp-theme-white .twitter-link::after,
  [dir='rtl'].dxp-theme-white .column-item-link::after,
  [dir='rtl'].dxp-theme-white .visit-link::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 52px;
    height: 20px; }
  .dxp .dxp-theme-white .twitter-link:hover,
  .dxp .dxp-theme-white .column-item-link:hover,
  .dxp .dxp-theme-white .visit-link:hover,
  .dxp.dxp-theme-white .twitter-link:hover,
  .dxp.dxp-theme-white .column-item-link:hover,
  .dxp.dxp-theme-white .visit-link:hover, [dir='rtl'] .dxp-theme-white .twitter-link:hover,
  [dir='rtl'] .dxp-theme-white .column-item-link:hover,
  [dir='rtl'] .dxp-theme-white .visit-link:hover, [dir='rtl'].dxp-theme-white .twitter-link:hover,
  [dir='rtl'].dxp-theme-white .column-item-link:hover,
  [dir='rtl'].dxp-theme-white .visit-link:hover {
    text-decoration: none; }
  .dxp .dxp-theme-white .twitter-link::before,
  .dxp .dxp-theme-white .column-item-link::before,
  .dxp .dxp-theme-white .visit-link::before,
  .dxp.dxp-theme-white .twitter-link::before,
  .dxp.dxp-theme-white .column-item-link::before,
  .dxp.dxp-theme-white .visit-link::before, [dir='rtl'] .dxp-theme-white .twitter-link::before,
  [dir='rtl'] .dxp-theme-white .column-item-link::before,
  [dir='rtl'] .dxp-theme-white .visit-link::before, [dir='rtl'].dxp-theme-white .twitter-link::before,
  [dir='rtl'].dxp-theme-white .column-item-link::before,
  [dir='rtl'].dxp-theme-white .visit-link::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 52px;
    height: 20px; }

.dxp .dxp-theme-white .twitter-link,
.dxp .dxp-theme-white .column-item-link,
.dxp .dxp-theme-white .visit-link,
.dxp.dxp-theme-white .twitter-link,
.dxp.dxp-theme-white .column-item-link,
.dxp.dxp-theme-white .visit-link {
  color: #000000;
  padding-right: 32px; }
  .dxp .dxp-theme-white .twitter-link::after,
  .dxp .dxp-theme-white .column-item-link::after,
  .dxp .dxp-theme-white .visit-link::after,
  .dxp.dxp-theme-white .twitter-link::after,
  .dxp.dxp-theme-white .column-item-link::after,
  .dxp.dxp-theme-white .visit-link::after {
    background: url("../../../images/icons/sprite-arrow.svg") right 6px no-repeat; }
  .dxp .dxp-theme-white .twitter-link:hover,
  .dxp .dxp-theme-white .column-item-link:hover,
  .dxp .dxp-theme-white .visit-link:hover,
  .dxp.dxp-theme-white .twitter-link:hover,
  .dxp.dxp-theme-white .column-item-link:hover,
  .dxp.dxp-theme-white .visit-link:hover {
    color: #cf4500; }
    .dxp .dxp-theme-white .twitter-link:hover::after,
    .dxp .dxp-theme-white .column-item-link:hover::after,
    .dxp .dxp-theme-white .visit-link:hover::after,
    .dxp.dxp-theme-white .twitter-link:hover::after,
    .dxp.dxp-theme-white .column-item-link:hover::after,
    .dxp.dxp-theme-white .visit-link:hover::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -56px no-repeat; }
  .dxp .dxp-theme-white .twitter-link:focus,
  .dxp .dxp-theme-white .column-item-link:focus,
  .dxp .dxp-theme-white .visit-link:focus,
  .dxp.dxp-theme-white .twitter-link:focus,
  .dxp.dxp-theme-white .column-item-link:focus,
  .dxp.dxp-theme-white .visit-link:focus {
    color: #000000; }
    .dxp .dxp-theme-white .twitter-link:focus::after,
    .dxp .dxp-theme-white .column-item-link:focus::after,
    .dxp .dxp-theme-white .visit-link:focus::after,
    .dxp.dxp-theme-white .twitter-link:focus::after,
    .dxp.dxp-theme-white .column-item-link:focus::after,
    .dxp.dxp-theme-white .visit-link:focus::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -121px no-repeat; }
  .dxp .dxp-theme-white .single-link.twitter-link,
  .dxp .dxp-theme-white .single-link.column-item-link,
  .dxp .dxp-theme-white .single-link.visit-link,
  .dxp.dxp-theme-white .single-link.twitter-link,
  .dxp.dxp-theme-white .single-link.column-item-link,
  .dxp.dxp-theme-white .single-link.visit-link {
    padding-right: 24px; }
  .dxp .dxp-theme-white .inactive.twitter-link,
  .dxp .dxp-theme-white .inactive.column-item-link,
  .dxp .dxp-theme-white .inactive.visit-link,
  .dxp.dxp-theme-white .inactive.twitter-link,
  .dxp.dxp-theme-white .inactive.column-item-link,
  .dxp.dxp-theme-white .inactive.visit-link {
    color: #777470; }
    .dxp .dxp-theme-white .inactive.twitter-link::after,
    .dxp .dxp-theme-white .inactive.column-item-link::after,
    .dxp .dxp-theme-white .inactive.visit-link::after,
    .dxp.dxp-theme-white .inactive.twitter-link::after,
    .dxp.dxp-theme-white .inactive.column-item-link::after,
    .dxp.dxp-theme-white .inactive.visit-link::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -406px no-repeat; }

[dir='rtl'] .dxp-theme-white .twitter-link,
[dir='rtl'] .dxp-theme-white .column-item-link,
[dir='rtl'] .dxp-theme-white .visit-link, [dir='rtl'].dxp-theme-white .twitter-link,
[dir='rtl'].dxp-theme-white .column-item-link,
[dir='rtl'].dxp-theme-white .visit-link {
  color: #000000;
  padding: 0 0 0 32px; }
  [dir='rtl'] .dxp-theme-white .twitter-link::after,
  [dir='rtl'] .dxp-theme-white .column-item-link::after,
  [dir='rtl'] .dxp-theme-white .visit-link::after, [dir='rtl'].dxp-theme-white .twitter-link::after,
  [dir='rtl'].dxp-theme-white .column-item-link::after,
  [dir='rtl'].dxp-theme-white .visit-link::after {
    background: none; }
  [dir='rtl'] .dxp-theme-white .twitter-link::before,
  [dir='rtl'] .dxp-theme-white .column-item-link::before,
  [dir='rtl'] .dxp-theme-white .visit-link::before, [dir='rtl'].dxp-theme-white .twitter-link::before,
  [dir='rtl'].dxp-theme-white .column-item-link::before,
  [dir='rtl'].dxp-theme-white .visit-link::before {
    background: url("../../../images/icons/sprite-arrow-reverse.svg") left 5px no-repeat; }
  [dir='rtl'] .dxp-theme-white .twitter-link:hover,
  [dir='rtl'] .dxp-theme-white .column-item-link:hover,
  [dir='rtl'] .dxp-theme-white .visit-link:hover, [dir='rtl'].dxp-theme-white .twitter-link:hover,
  [dir='rtl'].dxp-theme-white .column-item-link:hover,
  [dir='rtl'].dxp-theme-white .visit-link:hover {
    color: #cf4500; }
    [dir='rtl'] .dxp-theme-white .twitter-link:hover::before,
    [dir='rtl'] .dxp-theme-white .column-item-link:hover::before,
    [dir='rtl'] .dxp-theme-white .visit-link:hover::before, [dir='rtl'].dxp-theme-white .twitter-link:hover::before,
    [dir='rtl'].dxp-theme-white .column-item-link:hover::before,
    [dir='rtl'].dxp-theme-white .visit-link:hover::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -57px no-repeat; }
    [dir='rtl'] .dxp-theme-white .twitter-link:hover::after,
    [dir='rtl'] .dxp-theme-white .column-item-link:hover::after,
    [dir='rtl'] .dxp-theme-white .visit-link:hover::after, [dir='rtl'].dxp-theme-white .twitter-link:hover::after,
    [dir='rtl'].dxp-theme-white .column-item-link:hover::after,
    [dir='rtl'].dxp-theme-white .visit-link:hover::after {
      background: none; }
  [dir='rtl'] .dxp-theme-white .twitter-link:focus,
  [dir='rtl'] .dxp-theme-white .column-item-link:focus,
  [dir='rtl'] .dxp-theme-white .visit-link:focus, [dir='rtl'].dxp-theme-white .twitter-link:focus,
  [dir='rtl'].dxp-theme-white .column-item-link:focus,
  [dir='rtl'].dxp-theme-white .visit-link:focus {
    color: #000000; }
    [dir='rtl'] .dxp-theme-white .twitter-link:focus::before,
    [dir='rtl'] .dxp-theme-white .column-item-link:focus::before,
    [dir='rtl'] .dxp-theme-white .visit-link:focus::before, [dir='rtl'].dxp-theme-white .twitter-link:focus::before,
    [dir='rtl'].dxp-theme-white .column-item-link:focus::before,
    [dir='rtl'].dxp-theme-white .visit-link:focus::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -122px no-repeat; }
    [dir='rtl'] .dxp-theme-white .twitter-link:focus::after,
    [dir='rtl'] .dxp-theme-white .column-item-link:focus::after,
    [dir='rtl'] .dxp-theme-white .visit-link:focus::after, [dir='rtl'].dxp-theme-white .twitter-link:focus::after,
    [dir='rtl'].dxp-theme-white .column-item-link:focus::after,
    [dir='rtl'].dxp-theme-white .visit-link:focus::after {
      background: none; }
  [dir='rtl'] .dxp-theme-white .single-link.twitter-link,
  [dir='rtl'] .dxp-theme-white .single-link.column-item-link,
  [dir='rtl'] .dxp-theme-white .single-link.visit-link, [dir='rtl'].dxp-theme-white .single-link.twitter-link,
  [dir='rtl'].dxp-theme-white .single-link.column-item-link,
  [dir='rtl'].dxp-theme-white .single-link.visit-link {
    padding: 0 0 0 24px; }

.dxp .dxp-theme-white .twitter-link,
.dxp .dxp-theme-white .column-item-link,
.dxp .dxp-theme-white .visit-link,
.dxp.dxp-theme-white .twitter-link,
.dxp.dxp-theme-white .column-item-link,
.dxp.dxp-theme-white .visit-link, [dir='rtl'] .dxp-theme-white .twitter-link,
[dir='rtl'] .dxp-theme-white .column-item-link,
[dir='rtl'] .dxp-theme-white .visit-link, [dir='rtl'].dxp-theme-white .twitter-link,
[dir='rtl'].dxp-theme-white .column-item-link,
[dir='rtl'].dxp-theme-white .visit-link {
  display: inline-block;
  text-decoration: none;
  height: 30px;
  width: auto;
  position: relative;
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  margin-top: 16px;
  cursor: pointer; }
  .dxp .dxp-theme-white .twitter-link::after,
  .dxp .dxp-theme-white .column-item-link::after,
  .dxp .dxp-theme-white .visit-link::after,
  .dxp.dxp-theme-white .twitter-link::after,
  .dxp.dxp-theme-white .column-item-link::after,
  .dxp.dxp-theme-white .visit-link::after, [dir='rtl'] .dxp-theme-white .twitter-link::after,
  [dir='rtl'] .dxp-theme-white .column-item-link::after,
  [dir='rtl'] .dxp-theme-white .visit-link::after, [dir='rtl'].dxp-theme-white .twitter-link::after,
  [dir='rtl'].dxp-theme-white .column-item-link::after,
  [dir='rtl'].dxp-theme-white .visit-link::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 52px;
    height: 20px; }
  .dxp .dxp-theme-white .twitter-link:hover,
  .dxp .dxp-theme-white .column-item-link:hover,
  .dxp .dxp-theme-white .visit-link:hover,
  .dxp.dxp-theme-white .twitter-link:hover,
  .dxp.dxp-theme-white .column-item-link:hover,
  .dxp.dxp-theme-white .visit-link:hover, [dir='rtl'] .dxp-theme-white .twitter-link:hover,
  [dir='rtl'] .dxp-theme-white .column-item-link:hover,
  [dir='rtl'] .dxp-theme-white .visit-link:hover, [dir='rtl'].dxp-theme-white .twitter-link:hover,
  [dir='rtl'].dxp-theme-white .column-item-link:hover,
  [dir='rtl'].dxp-theme-white .visit-link:hover {
    text-decoration: none; }
  .dxp .dxp-theme-white .twitter-link::before,
  .dxp .dxp-theme-white .column-item-link::before,
  .dxp .dxp-theme-white .visit-link::before,
  .dxp.dxp-theme-white .twitter-link::before,
  .dxp.dxp-theme-white .column-item-link::before,
  .dxp.dxp-theme-white .visit-link::before, [dir='rtl'] .dxp-theme-white .twitter-link::before,
  [dir='rtl'] .dxp-theme-white .column-item-link::before,
  [dir='rtl'] .dxp-theme-white .visit-link::before, [dir='rtl'].dxp-theme-white .twitter-link::before,
  [dir='rtl'].dxp-theme-white .column-item-link::before,
  [dir='rtl'].dxp-theme-white .visit-link::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 52px;
    height: 20px; }

.dxp .dxp-theme-white .twitter-link,
.dxp .dxp-theme-white .column-item-link,
.dxp .dxp-theme-white .visit-link,
.dxp.dxp-theme-white .twitter-link,
.dxp.dxp-theme-white .column-item-link,
.dxp.dxp-theme-white .visit-link {
  color: #000000;
  padding-right: 32px; }
  .dxp .dxp-theme-white .twitter-link::after,
  .dxp .dxp-theme-white .column-item-link::after,
  .dxp .dxp-theme-white .visit-link::after,
  .dxp.dxp-theme-white .twitter-link::after,
  .dxp.dxp-theme-white .column-item-link::after,
  .dxp.dxp-theme-white .visit-link::after {
    background: url("../../../images/icons/sprite-arrow.svg") right 6px no-repeat; }
  .dxp .dxp-theme-white .twitter-link:hover,
  .dxp .dxp-theme-white .column-item-link:hover,
  .dxp .dxp-theme-white .visit-link:hover,
  .dxp.dxp-theme-white .twitter-link:hover,
  .dxp.dxp-theme-white .column-item-link:hover,
  .dxp.dxp-theme-white .visit-link:hover {
    color: #cf4500; }
    .dxp .dxp-theme-white .twitter-link:hover::after,
    .dxp .dxp-theme-white .column-item-link:hover::after,
    .dxp .dxp-theme-white .visit-link:hover::after,
    .dxp.dxp-theme-white .twitter-link:hover::after,
    .dxp.dxp-theme-white .column-item-link:hover::after,
    .dxp.dxp-theme-white .visit-link:hover::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -56px no-repeat; }
  .dxp .dxp-theme-white .twitter-link:focus,
  .dxp .dxp-theme-white .column-item-link:focus,
  .dxp .dxp-theme-white .visit-link:focus,
  .dxp.dxp-theme-white .twitter-link:focus,
  .dxp.dxp-theme-white .column-item-link:focus,
  .dxp.dxp-theme-white .visit-link:focus {
    color: #000000; }
    .dxp .dxp-theme-white .twitter-link:focus::after,
    .dxp .dxp-theme-white .column-item-link:focus::after,
    .dxp .dxp-theme-white .visit-link:focus::after,
    .dxp.dxp-theme-white .twitter-link:focus::after,
    .dxp.dxp-theme-white .column-item-link:focus::after,
    .dxp.dxp-theme-white .visit-link:focus::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -121px no-repeat; }
  .dxp .dxp-theme-white .single-link.twitter-link,
  .dxp .dxp-theme-white .single-link.column-item-link,
  .dxp .dxp-theme-white .single-link.visit-link,
  .dxp.dxp-theme-white .single-link.twitter-link,
  .dxp.dxp-theme-white .single-link.column-item-link,
  .dxp.dxp-theme-white .single-link.visit-link {
    padding-right: 24px; }
  .dxp .dxp-theme-white .inactive.twitter-link,
  .dxp .dxp-theme-white .inactive.column-item-link,
  .dxp .dxp-theme-white .inactive.visit-link,
  .dxp.dxp-theme-white .inactive.twitter-link,
  .dxp.dxp-theme-white .inactive.column-item-link,
  .dxp.dxp-theme-white .inactive.visit-link {
    color: #777470; }
    .dxp .dxp-theme-white .inactive.twitter-link::after,
    .dxp .dxp-theme-white .inactive.column-item-link::after,
    .dxp .dxp-theme-white .inactive.visit-link::after,
    .dxp.dxp-theme-white .inactive.twitter-link::after,
    .dxp.dxp-theme-white .inactive.column-item-link::after,
    .dxp.dxp-theme-white .inactive.visit-link::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -406px no-repeat; }

[dir='rtl'] .dxp-theme-white .twitter-link,
[dir='rtl'] .dxp-theme-white .column-item-link,
[dir='rtl'] .dxp-theme-white .visit-link, [dir='rtl'].dxp-theme-white .twitter-link,
[dir='rtl'].dxp-theme-white .column-item-link,
[dir='rtl'].dxp-theme-white .visit-link {
  color: #000000;
  padding: 0 0 0 32px; }
  [dir='rtl'] .dxp-theme-white .twitter-link::after,
  [dir='rtl'] .dxp-theme-white .column-item-link::after,
  [dir='rtl'] .dxp-theme-white .visit-link::after, [dir='rtl'].dxp-theme-white .twitter-link::after,
  [dir='rtl'].dxp-theme-white .column-item-link::after,
  [dir='rtl'].dxp-theme-white .visit-link::after {
    background: none; }
  [dir='rtl'] .dxp-theme-white .twitter-link::before,
  [dir='rtl'] .dxp-theme-white .column-item-link::before,
  [dir='rtl'] .dxp-theme-white .visit-link::before, [dir='rtl'].dxp-theme-white .twitter-link::before,
  [dir='rtl'].dxp-theme-white .column-item-link::before,
  [dir='rtl'].dxp-theme-white .visit-link::before {
    background: url("../../../images/icons/sprite-arrow-reverse.svg") left 5px no-repeat; }
  [dir='rtl'] .dxp-theme-white .twitter-link:hover,
  [dir='rtl'] .dxp-theme-white .column-item-link:hover,
  [dir='rtl'] .dxp-theme-white .visit-link:hover, [dir='rtl'].dxp-theme-white .twitter-link:hover,
  [dir='rtl'].dxp-theme-white .column-item-link:hover,
  [dir='rtl'].dxp-theme-white .visit-link:hover {
    color: #cf4500; }
    [dir='rtl'] .dxp-theme-white .twitter-link:hover::before,
    [dir='rtl'] .dxp-theme-white .column-item-link:hover::before,
    [dir='rtl'] .dxp-theme-white .visit-link:hover::before, [dir='rtl'].dxp-theme-white .twitter-link:hover::before,
    [dir='rtl'].dxp-theme-white .column-item-link:hover::before,
    [dir='rtl'].dxp-theme-white .visit-link:hover::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -57px no-repeat; }
    [dir='rtl'] .dxp-theme-white .twitter-link:hover::after,
    [dir='rtl'] .dxp-theme-white .column-item-link:hover::after,
    [dir='rtl'] .dxp-theme-white .visit-link:hover::after, [dir='rtl'].dxp-theme-white .twitter-link:hover::after,
    [dir='rtl'].dxp-theme-white .column-item-link:hover::after,
    [dir='rtl'].dxp-theme-white .visit-link:hover::after {
      background: none; }
  [dir='rtl'] .dxp-theme-white .twitter-link:focus,
  [dir='rtl'] .dxp-theme-white .column-item-link:focus,
  [dir='rtl'] .dxp-theme-white .visit-link:focus, [dir='rtl'].dxp-theme-white .twitter-link:focus,
  [dir='rtl'].dxp-theme-white .column-item-link:focus,
  [dir='rtl'].dxp-theme-white .visit-link:focus {
    color: #000000; }
    [dir='rtl'] .dxp-theme-white .twitter-link:focus::before,
    [dir='rtl'] .dxp-theme-white .column-item-link:focus::before,
    [dir='rtl'] .dxp-theme-white .visit-link:focus::before, [dir='rtl'].dxp-theme-white .twitter-link:focus::before,
    [dir='rtl'].dxp-theme-white .column-item-link:focus::before,
    [dir='rtl'].dxp-theme-white .visit-link:focus::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -122px no-repeat; }
    [dir='rtl'] .dxp-theme-white .twitter-link:focus::after,
    [dir='rtl'] .dxp-theme-white .column-item-link:focus::after,
    [dir='rtl'] .dxp-theme-white .visit-link:focus::after, [dir='rtl'].dxp-theme-white .twitter-link:focus::after,
    [dir='rtl'].dxp-theme-white .column-item-link:focus::after,
    [dir='rtl'].dxp-theme-white .visit-link:focus::after {
      background: none; }
  [dir='rtl'] .dxp-theme-white .single-link.twitter-link,
  [dir='rtl'] .dxp-theme-white .single-link.column-item-link,
  [dir='rtl'] .dxp-theme-white .single-link.visit-link, [dir='rtl'].dxp-theme-white .single-link.twitter-link,
  [dir='rtl'].dxp-theme-white .single-link.column-item-link,
  [dir='rtl'].dxp-theme-white .single-link.visit-link {
    padding: 0 0 0 24px; }

.dxp .dxp-theme-white .globe-wrapper,
.dxp.dxp-theme-white .globe-wrapper {
  background: url("../../../images/icons/globe.svg") no-repeat 0 -40px;
  width: 24px;
  height: 25px;
  background-size: 100%; }

.dxp .dxp-theme-white .share-icon,
.dxp.dxp-theme-white .share-icon {
  background: url("../../../images/icons/socialshare.svg") no-repeat;
  height: 1.5rem;
  width: 1.5rem;
  display: inline-block;
  border: 1px solid transparent;
  border-radius: 0.375rem;
  background-position: 0 0; }
  .dxp .dxp-theme-white .share-icon:focus,
  .dxp.dxp-theme-white .share-icon:focus {
    outline: none;
    box-shadow: 0 0 0.4375rem 0 #5f5c57; }
  .dxp .dxp-theme-white .share-icon:hover,
  .dxp.dxp-theme-white .share-icon:hover {
    background-position: 0 0; }

.dxp .dxp-theme-white .prev-icon,
.dxp.dxp-theme-white .prev-icon {
  background: url("../../../images/icons/caret-left.svg") left 0 center no-repeat; }

.dxp .dxp-theme-white .next-icon,
.dxp.dxp-theme-white .next-icon {
  background: url("../../../images/icons/caret-right.svg") left 0 center no-repeat; }

.dxp .dxp-theme-white .info-icon,
.dxp.dxp-theme-white .info-icon {
  background: url("../../../images/icons/info.svg") left 0 center no-repeat; }

.dxp .dxp-theme-white .icons-sprite,
.dxp.dxp-theme-white .icons-sprite {
  background: transparent url("../../../images/svgs/icons-sprite.svg") no-repeat 0 0;
  width: 16px;
  height: 16px;
  display: inline-block; }

.dxp .dxp-theme-white .add-icon,
.dxp.dxp-theme-white .add-icon {
  background-position: -136px -170px; }

.dxp .dxp-theme-white .remove-icon,
.dxp.dxp-theme-white .remove-icon {
  background-position: -166px -170px; }

.dxp .dxp-theme-white .app-icon,
.dxp.dxp-theme-white .app-icon {
  background-position: -297px -6px;
  margin-right: 5px; }

.dxp .dxp-theme-white .favourite-icon,
.dxp.dxp-theme-white .favourite-icon {
  background-position: -8px -198px;
  margin: 3px 5px 0 0; }

.dxp .dxp-theme-white .un-favourite-icon,
.dxp.dxp-theme-white .un-favourite-icon {
  background-position: -41px -197px;
  margin: 5px 0; }

.dxp .dxp-theme-white .report-icon,
.dxp.dxp-theme-white .report-icon {
  background-position: -133px -105px;
  margin-right: 3px; }

.dxp .dxp-theme-white .api-icon,
.dxp.dxp-theme-white .api-icon {
  background-position: -164px -105px;
  margin-right: 5px; }

.dxp .dxp-theme-white .reference-icon,
.dxp.dxp-theme-white .reference-icon {
  background-position: -72px -105px;
  margin-right: 5px; }

.dxp .dxp-theme-white .product-icon,
.dxp.dxp-theme-white .product-icon {
  background-position: -296px -102px;
  margin-right: 5px; }

.dxp .dxp-theme-white .collection-icon,
.dxp.dxp-theme-white .collection-icon {
  background-position: -260px -104px;
  margin-right: 5px; }

.dxp .dxp-theme-white .pending-icon,
.dxp.dxp-theme-white .pending-icon {
  background-position: -107px -136px;
  margin-right: 5px; }

.dxp .dxp-theme-white .more-link-icon,
.dxp.dxp-theme-white .more-link-icon {
  background-position: -358px -139px; }

.dxp .dxp-theme-white .dxp-icon-search,
.dxp.dxp-theme-white .dxp-icon-search {
  color: #000000; }

.dxp .dxp-theme-white .pi-error,
.dxp.dxp-theme-white .pi-error {
  background: url("../../../images/icons/notification.svg") no-repeat -236px 4px; }

.dxp .dxp-theme-white .pi-info,
.dxp.dxp-theme-white .pi-info {
  background: url("../../../images/icons/notification.svg") no-repeat -85px center; }

.dxp .dxp-theme-white .pi-warn,
.dxp.dxp-theme-white .pi-warn {
  background: url("../../../images/icons/notification.svg") no-repeat -349px center; }

.dxp .dxp-theme-white .pi-success,
.dxp.dxp-theme-white .pi-success {
  background: url("../../../images/icons/notification.svg") no-repeat -192px 4px; }

.dxp .dxp-theme-white .pi-general,
.dxp.dxp-theme-white .pi-general {
  background: url("../../../images/icons/notification.svg") no-repeat -308px 4px; }

.dxp .dxp-theme-white .icon-sprite,
.dxp.dxp-theme-white .icon-sprite {
  background: url("../../../images/icons/sprite.svg") no-repeat;
  display: inline-block; }

.dxp .dxp-theme-white .arrow-down-xs-o,
.dxp.dxp-theme-white .arrow-down-xs-o {
  padding: 0;
  background-position: -40px -8px;
  background-size: 608px 256px; }

.dxp .dxp-theme-white .arrow-down-xs-lo,
.dxp.dxp-theme-white .arrow-down-xs-lo {
  background-position: -196px -198px;
  background-size: 608px 256px; }

.dxp .dxp-theme-white .arrow-up-xs-lo,
.dxp.dxp-theme-white .arrow-up-xs-lo {
  background-position: -227px -198px;
  background-size: 608px 256px; }

.dxp .dxp-theme-white .success-circle-md-green,
.dxp.dxp-theme-white .success-circle-md-green {
  background-position: -36px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .lock-circle-md-g,
.dxp.dxp-theme-white .lock-circle-md-g {
  background-position: -66px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .pending-clock-md-g,
.dxp.dxp-theme-white .pending-clock-md-g {
  background-position: -156px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .pending-circle-md-yellow,
.dxp.dxp-theme-white .pending-circle-md-yellow {
  background-position: -96px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .arrow-right-circle-md-b,
.dxp.dxp-theme-white .arrow-right-circle-md-b {
  background-position: -126px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .warning-circle-md-o,
.dxp.dxp-theme-white .warning-circle-md-o {
  background-position: -6px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .cross-circle-md-red,
.dxp.dxp-theme-white .cross-circle-md-red {
  background-position: -186px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .cross-circle-md-b,
.dxp.dxp-theme-white .cross-circle-md-b {
  background-position: -216px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .issue-circle-md-o,
.dxp.dxp-theme-white .issue-circle-md-o {
  background-position: -246px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .error-outlined-md-red,
.dxp.dxp-theme-white .error-outlined-md-red {
  background-position: -276px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .warning-md-red,
.dxp.dxp-theme-white .warning-md-red {
  background-position: -306px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-white .caret-down-sm-b,
.dxp.dxp-theme-white .caret-down-sm-b {
  background-position: -264px -198px;
  background-size: 608px 256px; }

.dxp .dxp-theme-white .cross-sm-o,
.dxp.dxp-theme-white .cross-sm-o {
  padding: 17px 0 2px 22px;
  background-position: left -57px top -2231px; }

.dxp .dxp-theme-white .application-sm-w,
.dxp.dxp-theme-white .application-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -62px top -2366px; }

.dxp .dxp-theme-white .report-sm-w,
.dxp.dxp-theme-white .report-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -62px top -2392px; }

.dxp .dxp-theme-white .product-sm-w,
.dxp.dxp-theme-white .product-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -62px top -2417px; }

.dxp .dxp-theme-white .dot-g,
.dxp.dxp-theme-white .dot-g {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2508px; }

.dxp .dxp-theme-white .favorite-o,
.dxp.dxp-theme-white .favorite-o {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2169px; }

.dxp .dxp-theme-white .unfavorite-o,
.dxp.dxp-theme-white .unfavorite-o {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2200px; }

.dxp .dxp-theme-white .error-circle-red,
.dxp.dxp-theme-white .error-circle-red {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2308px; }

.dxp .dxp-theme-white .success-circle-green,
.dxp.dxp-theme-white .success-circle-green {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2337px; }

.dxp .dxp-theme-white .help-g,
.dxp.dxp-theme-white .help-g {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2447px; }

.dxp .dxp-theme-white .more-actions-md-o,
.dxp.dxp-theme-white .more-actions-md-o {
  padding: 17px 0 2px 22px;
  background-position: left -59px top -2249px; }

[dir='rtl'] .dxp-theme-white .prev-icon, [dir='rtl'].dxp-theme-white .prev-icon {
  background: url("../../../images/icons/caret-right.svg") left 0 center no-repeat; }

[dir='rtl'] .dxp-theme-white .next-icon, [dir='rtl'].dxp-theme-white .next-icon {
  background: url("../../../images/icons/caret-left.svg") left 0 center no-repeat; }

[dir='rtl'] .dxp-theme-white .application-sm-w, [dir='rtl'].dxp-theme-white .application-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -57px top -2366px; }

[dir='rtl'] .dxp-theme-white .report-sm-w, [dir='rtl'].dxp-theme-white .report-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -58px top -2392px; }

[dir='rtl'] .dxp-theme-white .product-sm-w, [dir='rtl'].dxp-theme-white .product-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -57px top -2417px; }

[dir='rtl'] .dxp-theme-white .cross-sm-o, [dir='rtl'].dxp-theme-white .cross-sm-o {
  padding: 17px 0 2px 22px;
  background-position: left -64px top -2231px; }

.dxp .dxp-theme-white,
.dxp.dxp-theme-white {
  color: #141413;
  background-color: #ffffff; }
  .dxp .dxp-theme-white .dxp-text-eyebrow,
  .dxp .dxp-theme-white .dxp-title-eyebrow,
  .dxp .dxp-theme-white .dxp-eyebrow-lg,
  .dxp .dxp-theme-white .dxp-eyebrow-sm,
  .dxp.dxp-theme-white .dxp-text-eyebrow,
  .dxp.dxp-theme-white .dxp-title-eyebrow,
  .dxp.dxp-theme-white .dxp-eyebrow-lg,
  .dxp.dxp-theme-white .dxp-eyebrow-sm {
    color: #444340; }
  .dxp .dxp-theme-white select,
  .dxp.dxp-theme-white select {
    color: #141413;
    background-color: #ffffff;
    border: 1px solid #96918b; }
    .dxp .dxp-theme-white select:active, .dxp .dxp-theme-white select:focus,
    .dxp.dxp-theme-white select:active,
    .dxp.dxp-theme-white select:focus {
      color: #141413;
      box-shadow: 0 2px 5px 0 rgba(20, 20, 19, 0.18);
      border-color: #444340;
      outline: none; }
    .dxp .dxp-theme-white select:disabled,
    .dxp.dxp-theme-white select:disabled {
      color: #b1ada6;
      border: 1px solid #b1ada6; }
    .dxp .dxp-theme-white select option,
    .dxp.dxp-theme-white select option {
      color: #141413; }
  .dxp .dxp-theme-white a,
  .dxp.dxp-theme-white a {
    color: #cf4500; }
    .dxp .dxp-theme-white a:hover,
    .dxp.dxp-theme-white a:hover {
      text-decoration: underline; }
    .dxp .dxp-theme-white a.disabled,
    .dxp.dxp-theme-white a.disabled {
      opacity: 0.5;
      cursor: not-allowed; }
  .dxp .dxp-theme-white .dxp-field-error,
  .dxp.dxp-theme-white .dxp-field-error {
    border: 1px solid #d7373c !important; }
    .dxp .dxp-theme-white .dxp-field-error.input-box,
    .dxp.dxp-theme-white .dxp-field-error.input-box {
      background: url("../../../images/icons/sprite.svg") right 15px top -1839px no-repeat; }
  .dxp .dxp-theme-white .dxp-error,
  .dxp.dxp-theme-white .dxp-error {
    color: #d7373c;
    font-size: 0.75rem;
    line-height: 0.94rem;
    font-family: "MarkForMC", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin: 0.5rem 0 0.25rem;
    word-break: break-word; }
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
      .dxp .dxp-theme-white .dxp-error,
      .dxp.dxp-theme-white .dxp-error {
        word-break: break-all; } }
  .dxp .dxp-theme-white .dxp-required,
  .dxp.dxp-theme-white .dxp-required {
    color: #d7373c; }
  .dxp .dxp-theme-white .dxp-disabled,
  .dxp.dxp-theme-white .dxp-disabled {
    color: #b1ada6; }
  .dxp .dxp-theme-white .dxp-dropdown-container .input-label,
  .dxp.dxp-theme-white .dxp-dropdown-container .input-label {
    color: #3b3935; }
  .dxp .dxp-theme-white .dxp-dropdown-container .dxp-dropdown-button,
  .dxp.dxp-theme-white .dxp-dropdown-container .dxp-dropdown-button {
    color: #000000;
    border: 1px solid #000000; }
    .dxp .dxp-theme-white .dxp-dropdown-container .dxp-dropdown-button:focus,
    .dxp.dxp-theme-white .dxp-dropdown-container .dxp-dropdown-button:focus {
      background-color: #ffffff; }
  .dxp .dxp-theme-white .dxp-dropdown-container .dxp-dropdown-caret-down,
  .dxp.dxp-theme-white .dxp-dropdown-container .dxp-dropdown-caret-down {
    background: url("../../../images/icons/caret-down.svg") right 15px center no-repeat #ffffff; }
  .dxp .dxp-theme-white .dxp-dropdown-container .dxp-dropdown-caret-up,
  .dxp.dxp-theme-white .dxp-dropdown-container .dxp-dropdown-caret-up {
    background: url("../../../images/icons/caret-up.svg") right 15px center no-repeat #f6f3ef;
    border-radius: 3px 3px 0 0; }
  .dxp .dxp-theme-white .dxp-dropdown-container .dxp-dropdown,
  .dxp.dxp-theme-white .dxp-dropdown-container .dxp-dropdown {
    color: #211f1c;
    background: url("../../../images/icons/caret-down.svg") right 15px center no-repeat #ffffff;
    border: 1px solid #141413; }
  .dxp .dxp-theme-white .dxp-list-container,
  .dxp.dxp-theme-white .dxp-list-container {
    border: 1px solid #000000;
    background: #ffffff; }
  .dxp .dxp-theme-white .dxp-dropdown-list li::after,
  .dxp.dxp-theme-white .dxp-dropdown-list li::after {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc; }
  .dxp .dxp-theme-white .dxp-dropdown-list li:hover, .dxp .dxp-theme-white .dxp-dropdown-list li.active, .dxp .dxp-theme-white .dxp-dropdown-list li:focus,
  .dxp.dxp-theme-white .dxp-dropdown-list li:hover,
  .dxp.dxp-theme-white .dxp-dropdown-list li.active,
  .dxp.dxp-theme-white .dxp-dropdown-list li:focus {
    background-color: #f6f3ef; }
  .dxp .dxp-theme-white .video-content.white-block,
  .dxp .dxp-theme-white .overlay-content.white-block,
  .dxp.dxp-theme-white .video-content.white-block,
  .dxp.dxp-theme-white .overlay-content.white-block {
    color: #141414;
    background: rgba(255, 255, 255, 0.8); }
    .dxp .dxp-theme-white .video-content.white-block .cashless-link,
    .dxp .dxp-theme-white .overlay-content.white-block .cashless-link,
    .dxp.dxp-theme-white .video-content.white-block .cashless-link,
    .dxp.dxp-theme-white .overlay-content.white-block .cashless-link {
      color: #000000;
      padding-right: 30px; }
      .dxp .dxp-theme-white .video-content.white-block .cashless-link:hover,
      .dxp .dxp-theme-white .overlay-content.white-block .cashless-link:hover,
      .dxp.dxp-theme-white .video-content.white-block .cashless-link:hover,
      .dxp.dxp-theme-white .overlay-content.white-block .cashless-link:hover {
        color: #cf4500; }
      .dxp .dxp-theme-white .video-content.white-block .cashless-link:focus,
      .dxp .dxp-theme-white .overlay-content.white-block .cashless-link:focus,
      .dxp.dxp-theme-white .video-content.white-block .cashless-link:focus,
      .dxp.dxp-theme-white .overlay-content.white-block .cashless-link:focus {
        color: #000000; }
        .dxp .dxp-theme-white .video-content.white-block .cashless-link:focus::after,
        .dxp .dxp-theme-white .overlay-content.white-block .cashless-link:focus::after,
        .dxp.dxp-theme-white .video-content.white-block .cashless-link:focus::after,
        .dxp.dxp-theme-white .overlay-content.white-block .cashless-link:focus::after {
          background: url("../../../images/icons/sprite-arrow.svg") right -87px no-repeat; }
  @media (min-width: 992px) {
    .dxp .dxp-theme-white,
    .dxp.dxp-theme-white {
      /* IE */ }
      .dxp .dxp-theme-white .dxp-scrollable,
      .dxp.dxp-theme-white .dxp-scrollable {
        scrollbar-color: #d5d1c9 #141413; }
        .dxp .dxp-theme-white .dxp-scrollable::-webkit-scrollbar-track,
        .dxp.dxp-theme-white .dxp-scrollable::-webkit-scrollbar-track {
          background-color: #141413; }
        .dxp .dxp-theme-white .dxp-scrollable::-webkit-scrollbar-thumb,
        .dxp.dxp-theme-white .dxp-scrollable::-webkit-scrollbar-thumb {
          background-color: #d5d1c9; } }
  @media screen and (min-width: 992px) and (-ms-high-contrast: active), (min-width: 992px) and (-ms-high-contrast: none) {
    .dxp .dxp-theme-white .dxp-scrollable,
    .dxp.dxp-theme-white .dxp-scrollable {
      scrollbar-base-color: #141413;
      scrollbar-face-color: #d5d1c9;
      scrollbar-3dlight-color: #d5d1c9;
      scrollbar-highlight-color: #d5d1c9;
      scrollbar-track-color: #141413;
      scrollbar-arrow-color: #d5d1c9;
      scrollbar-shadow-color: #d5d1c9;
      scrollbar-dark-shadow-color: #d5d1c9; } }

[dir='rtl'] .dxp-theme-white.dxp-dropdown .dxp-dropdown-container, [dir='rtl'].dxp-theme-white.dxp-dropdown .dxp-dropdown-container {
  background: url("../../../images/icons/caret-down.svg") left 15px center no-repeat;
  background-color: #ffffff;
  border-color: #000000;
  color: #000000; }
  [dir='rtl'] .dxp-theme-white.dxp-dropdown .dxp-dropdown-container[aria-expanded='true'], [dir='rtl'].dxp-theme-white.dxp-dropdown .dxp-dropdown-container[aria-expanded='true'] {
    background: url("../../../images/icons/caret-up.svg") left 15px center no-repeat; }

[dir='rtl'] .dxp-theme-white.dxp-dropdown .dxp-dropdown-caret-down, [dir='rtl'].dxp-theme-white.dxp-dropdown .dxp-dropdown-caret-down {
  background: url("../../../images/icons/caret-down.svg") left 15px center no-repeat;
  background-color: #ffffff;
  border-color: #000000;
  color: #000000; }

[dir='rtl'] .dxp-theme-white.dxp-dropdown .dxp-dropdown-caret-up, [dir='rtl'].dxp-theme-white.dxp-dropdown .dxp-dropdown-caret-up {
  background: url("../../../images/icons/caret-up.svg") left 15px center no-repeat;
  background-color: #ffffff;
  border-color: #000000;
  color: #000000; }
